@charset "utf-8";
/* CSS Document */

body {
	background-repeat: repeat;
	background-color: #cdcdcd;
	background-image: url(../images/felt.png);	
}

p {
	color: #353434;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 0.90em;
	text-align: left;
}

h1 {
	color: #3f3f3f;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 2em;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
}


h2 {
	color: #3f3f3f;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 3em;
	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


h3 {
	color: #3f3f3f;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 1.75em;
	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-decoration: underline;
}

h4 {
	color: #3f3f3f;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 1.25em;
	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}



.fineprint {
	font-size: 0.75em;
	color: #353434;
	margin-top: 0.5em;
	margin-bottom: 2em;
}

.rrp {
	font-size: 0.75em;
	color: #353434;
	text-decoration: line-through;
	margin-top: 0;
	margin-bottom: 1em;
}


.productnameheader {
	font-size: 1.25em;
}





#mainpage {
	background-color: #FFFFFF;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;

}



#headerdarkgrey {
	background-color: #2A2A2A;	
	height: 4em;
	width:100%;
	padding: 0;
	margin: 0;	
}

#phonenumber {
	width: 80%;	
}


#phonenumber p {
	color: #b1b1b1;
	float: right;
	background-image: url(../images/phone.jpg);
	background-repeat: no-repeat;
	padding-left: 2em;
	font-weight: bold;	
}





#logostyling {
	max-width: 1200px;
	margin: 0 auto;
	background-color:#FFFFFF;
}

#logostyling p  {
    position: absolute;
 	margin-top: 0;
    z-index: 2;
	width: 300px;
	height: 112px;
	background-image: url(../images/logo.jpg);
	background-repeat:no-repeat;
	
	/*background-color:#FFFFFF; */
}

#logostyling p img {
	z-index: 1;		
}





#navgradientbg {
	background-image: -webkit-linear-gradient(270deg,rgba(242,242,242,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(242,242,242,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(242,242,242,1.00) 0%,rgba(181,181,181,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(242,242,242,1.00) 0%,rgba(181,181,181,1.00) 100%);
	height: 3em;
}

#navstyling {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#navstyling ul {
    list-style-type: none;
    margin: 0 0 0 15em;
    padding: 0;
}

#navstyling li {
	display: inline;
	float: left;
	padding: 0.7em;
	border-right: 1px solid #000;
	text-align: center;	
}

#navstyling a {
	display: block;
	width: 60px;
	text-decoration: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #353434;
	font-weight: bold;
	width: 6em;	
}

#navstyling a:hover { 
    color: #ed193e;
	font-weight: bold;	
}







#greybreakertop {
	background-color: #858587;
	height: 0.5em;
	margin: 0;
	clear:both;
}








#slider img {
	width: 100%;
	height: 100%;
}


iframe:focus { 
    outline: none;
}



iframe { 	
	max-width: 420px;
}




img {
	margin: 0;
}

#greenbreaker {
	background-color: #d4e966;
	height: 0.5em;
	margin: 0;
}



#greybreaker {
	background-color: #858587;
	height: 0.5em;
	margin: 0;
	clear:both;
}

#rangebuttons {
	padding-left: 5em;
	padding-top: 4em;

}

#rangebuttons img {
    margin-right: 4em;
}


#rangebuttonsproductpage {
	padding-left: 0;
	padding-top: 0;
}





.rollover a {     
	display : block;
	width : 100%;
	height : 100%;
}

.rollover a:hover { 
	display : block;
    width : 100%;
	height : 100%;
}

#hptext {
	 
	background-color: #FFFFFF;
}

#hptextleft {
	margin: 0 5em 3em 5em;  
	float:left;
	text-align: left;
	width: 45%;
	background-color: #FFFFFF;
}

#hptextright {
	margin: 0 3em 3em 0; 
	float: left;
	text-align: left;	
	width: 30%;
	background-color: #FFFFFF;
}


#footer {
	width: 100%;
	max-width: 1200px;
}

#footer img {
	width: 100%;
	max-width: 1200px;		
}

#footernav {
	background-color: #2A2A2A;
	padding: 0.25em;
}

#footernav p {
	font-size: small;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #FFFFFF;
	margin: 0 1em 0 1em;
}


.copyright {
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #4b4b4b;
}


##setupvideo {

}

#setupvideo img {
	max-width: 350px;
	max-height: 168px;
	padding: 2em 2em 1em 2em;
	float: right;
}



#rangedisplaypic {
		margin-left: auto;
   		margin-right: auto;
		float:left;
}


#rangedisplaypic img {
	width: 48%;
	height: 48%;
	display: inline;
	
}


#campladingptoptxt {
	margin-left: 5em;
	padding-top: 1em;
	max-width: 55%;
}

#camplandingpproducts {
	margin-left: 5em;
	margin-top: 3em;
	
}

.individualclpproducts img {
	float: left;
}

.individualclpproducts {
	margin-top: 3em;
	
}

.individualclpproductstxt {
	display: inline;
	float: left;
	max-width: 50%;
	margin-left: 3em;
}


#camplandingproducts {
	
}




#productclickgallery {
	padding: 2em;
	max-width: 550px;
	float:left;
}

#productclickgallery table {
}

#productclickgallery table tbody {
}

#productclickgallery table tbody tr {
}

#productclickgallery table tbody tr td {
}

#productclickgallery table tbody tr td img {
}

#productpageimage {
	padding: 2em;
	max-width: 550px;
	float:left;
}

#productpageimage img {
	width: 90%;
	height: 90%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#productpageimagesmlpic img {
	width: 30%;
	height: 30%;
	float:left;
	padding-right: 1em;
	padding-top: 0.75em;
}



#productpagetext {
	padding: 2em;
	max-width: 520px;
	float:left;
}

.price {
		color: #ed193e;
		padding-top:0;
}


#contactuspage {
padding-left: 3em;
}

#contactuspage h1 {
margin-top: 0;
margin-bottom: 0;
padding-top: 1em;
padding-left: 1em;
}

#contactuspage p {
margin-top: 0;
margin-bottom: 0.5em;
padding-left: 2em;
}

#contactuspage form {
	
}


#contactuspage form ul {
	list-style-type: none;
	margin-top: 0;
	padding-top: 1em;
}

#contactuspage form ul li {
	
}

.txt {
	color: #353434;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 1em;
	text-align: left;
}

.in input {
	width: 30%;
}


#setupvideo-contactus {
	float: right;
	width: 20%;
	padding: 1em;

}

#setupvideo-contactus img {
	height: 100%;
	width: 100%;
	padding-bottom: 0.5em;
}


@media screen and (min-width: 701px) and (max-width: 1340px) {
	#rangebuttons img {
 	width: 30%;
    margin-left: auto;
    margin-right: auto;
	margin: 0 0 0 0;
	padding: 0 1em 0 0;
}

#rangebuttons {
	padding-left: 2.5em;
	padding-top: 2em;
}


#hptextleft {
	margin: 0 5em 3em 5em;  
	float:left;
	text-align: left;
	width: 80%;	
}

#hptextright {
	margin: 0 3em 3em 5em; 
	float: left;
	text-align: left;	
	width: 80%;	
}

##setupvideo {
	
}

#setupvideo img {
	width: 40%;
	height: 40%;	
}

#campladingptoptxt {
	margin-left: 2em;
	max-width: 80%;
}

#camplandingpproducts {
	margin-left: 2em;
	margin-top: 2em;	
}

.individualclpproducts img {
	margin-top: 1em;
}

.individualclpproducts {
	margin-top: 2em;	
}

.individualclpproductstxt {
	display: inline;
	float: left;
	max-width: 50%;
	margin-left: 2em;
}

}



@media screen and (min-width: 300px) and (max-width: 700px) {

#headerdarkgrey {
	height: 2em;
	width:100%;
	padding-top: 5em;	
}




#phonenumber p {
	margin: 0 auto;
	background-image: none;
	margin-left: 1em;
	margin-right: 1em;
	padding-left: 0;
	text-align: right;
	float: none;
	text-decoration: none;	
}

#phonenumber {
	width: 100%;	
}






#slider img {
	width: 100%;
	height: 100%;
    margin-left: auto;
    margin-right: auto;
}


#rangebuttons {
	padding-left: 50px;
	padding-top: 2em;
}

#rangebuttons img {
 	width: 80%;
    margin-left: auto;
    margin-right: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#hptext {
	width: 90%;
	margin: 0 0 0 0;
	padding: 0; 
}

#hptextleft {
	float: none;
	width: 95%;
	margin: 2em 1em 2em 1em;
	padding: 0; 
}

#hptextright {
	float: none;
	width: 95%;
	margin: 4em 1em 2em 1em; 
	padding: 0; 
}

#footer {
	width: 100%;
	height: 100%;
}

#footer img {
	width: 100%;
	height: 100%;		
}




#logostyling p  {
	width: 209px;
	height: 112px;
	background-image: url(../images/logo.jpg);
}



#navgradientbg {
	height: 2.2em;
}

#navstyling {
	width: 100%;
	
	margin: 0 auto;
}

#navstyling ul {
    padding-top: 0;
	margin-left: 0.25em;
}

#navstyling li {
	font-size: 0.70em;
	
	
}

#navstyling a {
	display: block;
	width: 60px;
	text-decoration: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #353434;
	font-weight: bold;
	width: 6em;	
}



#setupvideo img {
	padding: 0.5em;
}


#contactuspage {
padding-left: 0.5em;
}

#contactuspage h1 {
padding-left: 0.5em;
padding-right: 0.5em;
}

#contactuspage p {
padding-left: 0.5em;
padding-right: 0.5em;
}

#contactuspage form ul {
	padding-left:1.75em;
	padding-top: 0.25em;
}

.in input {
	width: 80%;
}

.in textarea {
	width: 80%;
}

#setupvideo-contactus {
	clear:both;
display:none;
}

#setupvideo-contactus img {
display:none;
}


iframe { 	
	max-width: 100%;
}

##setupvideo {
	
}

#setupvideo img {
	width: 90%;
	height: 90%;
	margin-left: 2em;
	float: none;
	margin: 0 auto;
}

#campladingptoptxt {
	margin-left: 1em;
	margin-right: 1em;
	max-width: 90%;
}

#camplandingpproducts {
	margin-left: 1em;
	margin-top: 1em;
	
}

.individualclpproducts img {
	max-width: 90%;
}

.individualclpproducts {
	margin-top: 1em;
	
}

.individualclpproductstxt {
	display: inline;
	float: left;
	max-width: 90%;
	margin-left: 0;
}

#productclickgallery table {
	width: 80%;
	height: 80%;
}

#productclickgallery table tbody {

}

#productclickgallery table tbody tr {

}

#productclickgallery table tbody tr td {


}

#productclickgallery table tbody tr td img {
	width: 100%;
	height: 100%;
}

#productclickgallery table tbody tr td div a img {
	width: 90%;
	height: 90%;
}


}






